public class geneTest1
{ public static void main(String arg[])
  { Gene x1=new Gene(3.2,0,10,63);System.out.println(x1.toString());
    Gene x2=new Gene(9.2,0,10,63);System.out.println(x2.toString());
    Gene x3=new Gene(0.0,0,10,63);System.out.println(x3.toString());
    x3.setGene(x1,x2);System.out.println(x3.toString());
    }
}
